Subject: Problem with keyboard mappings for wyse50 & wyse60 terminal types

From: Don Allaire <[email-masked]>
Date: Tue, 18 Nov 1997 08:45:16 -0600

Hello:

I have set up a FreeBSD mailserver running 2.2.2 FreeBSD.  I am running
POP3, Sendmail, and Pine 3.96 on that box.  I have MANY wyse50 & wyse60
terminals that connect to the mailserver.  When the wyse50 & wyse60
terminals log in, the TERM environment variable recognizes the correct
terminal type.  When pine is run, the key mappings for the arrow keys don't
work properly.  I have checked out the termcap database, and it seems to
have the correct key mappings for ku, kd, kl, kr.  For instance, when I
press the up arrow in Pine's main menu screen, pine responds with "^K is not defined for this screen".

If there is someone out there who may help to shed some light, it would be
greatly appreciated.  

Thank You,

don allaire.